# MaskPosition - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.stickers / MaskPosition

# MaskPosition

(common) `data class MaskPosition` (source)

### Constructors

(common)

#### <init>

`MaskPosition(point: String, xShift: Float, yShift: Float, scale: Float)`

### Properties

(common)

#### point

`val point: String`

(common)

#### scale

`val scale: Float`

(common)

#### xShift

`val xShift: Float`

(common)

#### yShift

`val yShift: Float`